Social API reference

Social API · Edges

delete/v1/communities/{community_id}/dismissed-suggestions/{src_actor_id}/{dst_actor_id}Auth

Un-dismiss a suggestion. Idempotent — 204 either way. The actor becomes eligible for suggestions again.

Path parameters

community_id*string

Social community UUID. Must belong to the PAK's workspace.

src_actor_id*string

The dismissing actor UUID.

dst_actor_id*string

The dismissed actor UUID.

Response · 204

Un-dismissed (or no-op).

Example

Request

DELETE https://social.productcraft.co/v1/communities/{community_id}/dismissed-suggestions/{src_actor_id}/{dst_actor_id}
Authorization: Bearer YOUR_TOKEN